Subject: Re: Use ispell with -pico- ?

From: David L Miller <[email-masked]>
Date: Sat, 19 Feb 1994 00:45:25 -0800 (PST)

What a novel idea...  An "alternate editor" function in an editor ;)

Seriously, when we re-work the spell checker in Pine, I would presume 
that the Pico spell checker will also get updated.  I suspect that this 
is quite far down the "master to-do list" though...

Thanks for the suggestion, Mike!

--DLM

|\ |  |\/|  David L. Miller    [email-masked]  (206) 685-6240
|/ |_ |  |  Software Engineer, Pine Development Team   (206) 685-4045 (FAX)
University of Washington, Networks & Distributed Computing
4545 15th Ave NE, Seattle WA 98105, USA

On Mon, 24 Jan 1994, Mike Ramey wrote:

> On Mon, 24 Jan 1994, Gregory J. Atchity wrote:
> >   I just started using Pine last week, and am very interested in seeing your
> > instructions. I've never used Emacs, and have no interest in using Emacs,
> > but you have been able to coerce Ispell to work with the Pico editor I'd
> > LOVE to use it.
> 
> Everything I've seen so far relates to using ispell with pine, not pico.
> I just tried the ^_ key in pico, and it is an 'unknown command'.
> Pine-folks:  Is ^_ (alternate composer) supported in -pico-?
>              Is there a .picorc file?  Should there be?
>              How can we get ispell (native mode!) to work in -pico-?
> -mr